/******************************************************************************
 JXUserNotificationIcons.h

	Copyright © 1996-98 by John Lindal. All rights reserved.

 ******************************************************************************/

#ifndef _H_JXUserNotificationIcons
#define _H_JXUserNotificationIcons

#include <JXPM.h>

JXPM JXGetMessageIcon();
JXPM JXGetWarningIcon();
JXPM JXGetErrorIcon();

#endif
